.mapa {
	width: 490px;
	height: 487px;
	background-image: url('../images/mapa/mapa.png');
	float: left;
	position: relative;
}

.mapa a {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-image: none;
}

.mapa a.rs {
	height: 84px;
    width: 90px;
    top: 402px;
    left: 209px;
}

.mapa a.sc {
    height: 44px;
    width: 64px;
    top: 388px;
    left: 250px;
}

.mapa a.pr {
	height: 53px;
    width: 77px;
    top: 345px;
    left: 241px;
}

.mapa a.sp {
    height: 71px;
    width: 105px;
    top: 310px;
    left: 260px;
}

.mapa a.mg {
	height: 109px;
    width: 137px;
    top: 244px;
    left: 284px;
}

.mapa a.rj {
    height: 33px;
    width: 49px;
    top: 327px;
    left: 355px;
}

.mapa a.es {
	height: 44px;
    width: 31px;
    top: 292px;
    left: 391px;
}

.mapa a.ms {
    height: 88px;
    width: 88px;
    top: 278px;
    left: 199px;
}

.mapa a.go {
	height: 94px;
    width: 91px;
    top: 224px;
    left: 258px;
}

.mapa a.df {
    width: 17px;
	height: 19px;
    top: 248px;
    left: 314px;
}

.mapa a.mt {
    width: 142px;
	height: 138px;
    top: 155px;
    left: 155px;
}

.mapa a.ba {
    width: 142px;
    height: 138px;
    top: 175px;
    left: 341px;
}

.mapa a.to {
    width: 64px;
	height: 113px;
	top: 128px;
    left: 289px;
}

.mapa a.ro {
    width: 89px;
	height: 73px;
    top: 164px;
    left: 89px;
}
	
.mapa a.ac {
    width: 96px;
	height: 50px;
	top: 161px;
    left: 0px;
}

.mapa a.am {
    width: 218px;
	height: 154px;
    top: 37px;
    left: 2px;
}

.mapa a.rr {
    width: 77px;
	height: 83px;
    top: 0px;
    left: 112px;
}

.mapa a.pa {
    width: 165px;
    height: 155px;
    top: 33px;
    left: 186px;
}

.mapa a.ap {
    width: 63px;
    height: 69px;
    top: 10px;
    left: 239px;
}

.mapa a.ma {
    width: 86px;
    height: 116px;
	top: 79px;
    left: 318px;
}

.mapa a.pi {
    width: 72px;
    height: 102px;
	top: 101px;
    left: 348px;
}

.mapa a.ce {
    width: 53px;
    height: 65px;
	top: 103px;
    left: 407px;
}

.mapa a.rn {
    width: 47px;
    height: 30px;
    top: 129px;
    left: 441px;
}

.mapa a.pe {
    width: 83px;
    height: 30px;
    top: 159px;
    left: 407px;
}

.mapa a.pb {
    width: 51px;
    height: 30px;
	top: 145px;
    left: 439px;
}

.mapa a.al {
    width: 41px;
    height: 23px;
	top: 181px;
    left: 444px;
}

.mapa a.se {
    width: 26px;
    height: 28px;
	top: 188px;
    left: 443px;
}

.mapa a.rs:hover,
.mapa a.active.rs {
	background-image: url('../images/mapa/RS.png');
}
.mapa a.sc:hover,
.mapa a.active.sc {
	background-image: url('../images/mapa/SC.png');
}
.mapa a.pr:hover,
.mapa a.active.pr {
	background-image: url('../images/mapa/PR.png');
}
.mapa a.sp:hover,
.mapa a.active.sp {
	background-image: url('../images/mapa/SP.png');
}
.mapa a.rj:hover,
.mapa a.active.rj {
	background-image: url('../images/mapa/RJ.png');
}
.mapa a.mg:hover,
.mapa a.active.mg {
	background-image: url('../images/mapa/MG.png');
}
.mapa a.es:hover,
.mapa a.active.es {
	background-image: url('../images/mapa/ES.png');
}
.mapa a.ms:hover,
.mapa a.active.ms {
	background-image: url('../images/mapa/MS.png');
}
.mapa a.go:hover,
.mapa a.active.go {
	background-image: url('../images/mapa/GO.png');
}
.mapa a.df:hover,
.mapa a.active.df {
	background-image: url('../images/mapa/DF.png');
}
.mapa a.mt:hover,
.mapa a.active.mt {
	background-image: url('../images/mapa/MT.png');
}
.mapa a.ba:hover,
.mapa a.active.ba {
	background-image: url('../images/mapa/BA.png');
}
.mapa a.to:hover,
.mapa a.active.to {
	background-image: url('../images/mapa/TO.png');
}
.mapa a.ro:hover,
.mapa a.active.ro {
	background-image: url('../images/mapa/RO.png');
}
.mapa a.ac:hover,
.mapa a.active.ac {
	background-image: url('../images/mapa/AC.png');
}
.mapa a.am:hover,
.mapa a.active.am {
	background-image: url('../images/mapa/AM.png');
}
.mapa a.rr:hover,
.mapa a.active.rr {
	background-image: url('../images/mapa/RR_cinza.png');
}
.mapa a.pa:hover,
.mapa a.active.pa {
	background-image: url('../images/mapa/PA.png');
}
.mapa a.ap:hover,
.mapa a.active.ap {
	background-image: url('../images/mapa/AP.png');
}
.mapa a.ma:hover,
.mapa a.active.ma {
	background-image: url('../images/mapa/MA.png');
}
.mapa a.pi:hover,
.mapa a.active.pi {
	background-image: url('../images/mapa/PI.png');
}
.mapa a.ce:hover,
.mapa a.active.ce {
	background-image: url('../images/mapa/CE.png');
}
.mapa a.rn:hover,
.mapa a.active.rn {
	background-image: url('../images/mapa/RN.png');
}
.mapa a.pe:hover,
.mapa a.active.pe {
	background-image: url('../images/mapa/PE.png');
}
.mapa a.pb:hover,
.mapa a.active.pb {
	background-image: url('../images/mapa/PB.png');
}
.mapa a.al:hover,
.mapa a.active.al {
	background-image: url('../images/mapa/AL.png');
}
.mapa a.se:hover,
.mapa a.active.se {
	background-image: url('../images/mapa/SE.png');
}